<%- include ("layouts/header") %>

	<div class="container my-4">
		<div class="row">
			<div class="col-md-12">
				<form method="POST" action="/api/v1/video/save_settings">
					<%
					if(typeof request.message !== undefined && request.message == "success") { %>
					<div class="alert alert-success">
						Settings has been saved.
					</div>
					<% } %>
					<div class="form-group">
						
					</div>
				</form>
			</div>
		</div>
	</div>

<%- include ("layouts/footer") %>